
/* #Media Queries
================================================== */

/* Desktop size (devices and browsers) */
@media all and (max-width:1880px) {
.contact-housmate.new-design {padding-top:700px; padding-bottom:255px;}	
}
@media all and (max-width:1700px) {
	.contact-shape.right-top{ top:-151px;}
	.contact-shape-area .left-center{z-index:99999;}
		.non-awards-details{width:96% !important; background-size:61%;}
	.shape-outside-main{margin-left:-56px;}
/*	.non-awards-details h2{font-size:50px; padding-bottom:15px;} */
	.non-awards-details h2{font-size:38px; padding-bottom:7px;}
	.non-awards-details p{width:98%;}
	.contact-housmate.new-design {padding-top:630px; padding-bottom:157px;}
}
@media all and (max-width:1630px) {
	.contact-shape-area .contact-shape.right-top{right:-7px; top:-144px;}
	.non-awards-details{width:90% !important;}
	.non-awards-inner br{display:none;}
    .contact-main{margin-top:-45px;}
	.contact-housmate.new-design {padding-top: 600px; padding-bottom: 90px;}
}
@media all and (max-width:1530px) {
	.inner-page-contianer .case-study-footer{width:100%;}
	.non-awards-details p{width:100%;}
	.non-awards-details{width:95% !important;}
	.about-section-4 .main-1500{width:100%;}
	.home .main-1500{ width:1300px; }
	.home-dimaond-wrapper{margin-left:-78px;}
	.home-service-details{width:1243px; margin-left:10px;}
	.work-page .main{ width:1230px; }
	.work-portfolio-main{ width:1500px;}
	.clients-area ul li{width:17%;}
	.clients-area{ margin-top:-450px;}
	.top-left-shape-bg, .top-right-shape-bg{ top:300px;}
	.page-template-work .inner-page-contianer .main-1500{width:100%;}
	.chrome .midd-container .row2{ margin-top:-256PX; margin-left:0; left:225px; top:158px; -webkit-clip-path:polygon(285px 149px,146px 286px,3px 147px,143px 8px) !important;}
	.contact-right-info-bottom{left:5px;}
	.contact-right-info-top{position:relative; left:7%;}
	.map-area{ height:521px !important; width:540px !important; left:-29px !important; top:-59px;}

.corner.map-top-left-box {
    left: -50%;
    top: -348px;
    transform: rotate(45deg);
}
.corner.map-top-right-box {
    left: 63%;
    top: -271px;
    transform: rotate(-45deg);
}
.corner.map-bottom-left-box {
    left: -50%;
    top: 314px;
    transform: rotate(45deg);
}
.corner.map-bottom-right-box {
    left: 62%;
    top: 259px;
    transform: rotate(-46deg);
}
.corner{
	width:510px !important;
	height:510px !important;
}
.contact-right-info{left:54px !important;}
.page-template-contact .iner-head-bg{top:-87px;}
.map-area .inside{left:-141px; top:-84px;}
#map-canvas .gmnoprint{ left:95px !important;}
.contact-housmate.new-design {padding-top: 570px; padding-bottom: 90px;}
}
@media all and (max-width:1470px) {
	.philosophy-shape-top{top:-254px;}
	.about-section-1{ margin-top:0;}
	.inner-page-contianer .main{margin-top:-20px;}
	.services-main{padding:0 20px 100px 20px;}
	.contact-shape-area .left-center{top:324px; width:220px;}
	.get-in-touch .map-area{ left:0;}
	.contact-right-info{margin-top:-135px;}
	.home-service-details{padding-left:20px; padding-right:20px; width:1215px;}
	.contact-shape-area .contact-shape.right-top{ right:-12px; top:-128px;}
	.contact-housmate.new-design {padding-top:570px; padding-bottom: 90px;}
}
@media all and (max-width:1400px){
	.service-title-fixed{left:20px;}
	.home .home-service-details{width:1213px;}
	.contact-shape-area .contact-shape.right-top{ right:-14px; top:-120px;}
	.non-awards-inner h2{padding-right:50px;}
	.non-awards-inner h5{padding-right:0 !important;}
	.contact-housmate.new-design {padding-top: 515px; padding-bottom: 90px;}
}
@media all and (max-width:1300px){
	.service-title-fixed{left:45px;}
	.contact-shape.right-top{ right:-16px; top:-112px;}
	.home-service-details{width:1243px; margin-left:30px;}
	.image-arrow{height:890px;}
	.contact-housmate.new-design {padding-top: 515px; padding-bottom: 90px;}
}
@media all and (max-width:1280px){
	.home-service-details{margin-left:10px;}
	.contact-shape-area .contact-shape.right-top{ right:-17px; top:-112px;}
}
@media all and (max-width:1229px) {
.midd-container { width: 100%; margin: 0 auto; float: left; }
.home .main-1500{width:100%;}
.main { width: 100%;}
.home-dimaond-wrapper { float: none; margin: 0 auto; width: 768px; padding-left:130px; /*overflow-y:hidden;*/ /*overflow-x:hidden;*/ margin-top:120px;}
.row6main .img-area img{ width:488px;}
.home-dimaond-wrapper .row1 { margin-left: 0; }
.row6main .inside{ left:-188px; top:17px;}
.home-dimaond-wrapper .row2main { margin-top: -50px; margin-left: 245px }
.diamond { width: 140px; height: 140px; }
.diamond-big { width: 280px; height: 276px; }
.diamond-extra-big { width: 280px; height: 140px }
.diamond.portf-item2 { margin-left: 85px; margin-top: 68px; }
.diamond.portf-item3 { margin-top: -73px; margin-left: 49px; position:relative; top:-56px; left:231px;}
.row2 { margin-left: -62px; margin-top: -110px; }
.client-slider.inside { left: -24px !important; top: -70px !important; }
.client-slider .bx-wrapper img { width: 223px; }
.bxslider-vertical-bottom .inside { left: -26px !important; top: -75px !important; }
.bxslider-vertical-bottom .bx-wrapper img { width: 223px; }
.row3main { margin-left: 168px; margin-top: -102px; }
.row4main { margin-left: 69px; margin-top: -42px; }
.row4 { margin-left: 58px; margin-top: -41px; }
.row5main { margin-left: 0; }
.row5main { margin-left: -29px; margin-top: -41px; }
.row5 { margin-left: 58px; margin-top: -42px; }
.row6main { margin-left: -197px; margin-top: -12px; }
.row6 { margin-left: 58px; margin-top: -42px; }
.row6-first { margin-left: -13px; margin-top: -42px; }
.row6-last { width: 300px; margin-left: 228px; margin-top:-145px; position:relative; top:72px; left:131px;}
.case-study-info { top: -225px; left:-59px;}
.home-intro { top: 0px; padding-top:120px !important; padding-bottom:60px;}
.home-service-details { margin: 0; width: 100%; }
.home-service-details ul li { width: 26%; margin: 0; padding-bottom: 50px; }
.vertical-slider .inside { left: -76px; top: -233px; }
.row4main .inside { left: -41px !important; top: -59px !important; }
.row4main img { width: 223px; }
.non-awards-inner h2{padding-right:0px;}
.case-study-info a { padding: 1px 14px 2px; background:none; border:1px solid #fff; line-height:normal; height:auto; width:auto;}
.row6main { position: relative; z-index: 9; }
.navigation{width:auto;}
.navigation li{margin-right:36px;}
.work-portfolio-main .diamond{width:180px; height:180px;}
.work-portfolio-main .diamond-small{ width:165px; height:165px;}
.work-portfolio-main .portfolio-1{left:295px; top:-10px;}
.work-portfolio-main .portfolio-5{left:-140px; top:-175px;}
.work-portfolio-main .portfolio-3{left:-171px; top:131px;}
.work-portfolio-main .portfolio-4{left:-81px; top:132px;}
.work-portfolio-main .portfolio-6{ left:189px; top:-175px;}
.work-portfolio-main .portfolio-2{ left:121px; top:254px;}
.work-portfolio-main .portfolio-8{left:15px; top:-74px;}
.work-portfolio-main .diamond .inside img{ height:310px; width:310px;}
.work-portfolio-main .diamond .inside{ width:310px; transform:rotate(-45deg) translateY(-96px) translateX(0px); -webkit-transform:rotate(-45deg) translateY(-96px) translateX(0px); height:310px;}
.work-portfolio-main .portfolio-7{ left:-490px; top:90px;}
.work-portfolio-main .portfolio-9{ left:-74px; top:-117px;}
.work-portfolio-main .portfolio-10{left:512px; top:-116px;}
.work-portfolio-main .portfolio-11{ top:-81px; left:-521px; margin-top:80px;}
.clients-area ul li{ width:28%;}
.top-left-shape-bg img, .top-right-shape-bg img{ width:50px;}
.top-left-bottom-shape-bg img, .top-right-bottom-shape-bg img{ width:80px;}
.clients-area ul{padding-bottom:70px;}
.clients-area ul li img{height:80px; width:auto;}
.work-portfolio-main{margin-top:50px;}
h2{letter-spacing:0; line-height:normal;}
.about-page-info .main{width:100%;}
.happy-clients{background-size:768px; height:813px; background-position:left top;}
.sandbag{display:none;}
#penetrator{display:none;}
.about-section-1 br{display:none;}
.about-section-2 p{font-size:45px;}
.show-bewlow-1230{ display:block;}
.hide-bewlow-1230{ display:none;}
.non-awards-details{text-align:center; width:100%; padding:0 20px 160px 20px;}
.non-awards-details h2{text-align:center;}
.non-awards-shape-top-left{left:0;}
.non-awards-shape-bottom-left, .non-awards-shape-bottom-right{display:block;}
.about-section-4 .main{ padding-left:20px; padding-right:20px;}
.about-section-4 h2{padding-bottom:60px; line-height:normal;}
.about-section-4 h2 br{display:none;}
.about-section-4 p br{padding-top:20px;}

.happy-clients{width:767px;}
.happpy-clients-slider .quote-bg img{width:40px;}
.happpy-clients-slider .quote-bg-top{ left:-54px; top:-22px;}
.happpy-clients-slider .quote-bg-right{ right:-59px; top:61px;}
/* .client-slider-area .testimonial-desc{ font-size:20px; line-height:26px;} */
 .client-slider-area .testimonial-desc{ font-size:15px; line-height:22px;} 
.client-slider-area .testimonal-author{ font-size:15px; padding-top:20px;}
.happpy-clients-slider{width:462px; left:176px; top:56px;}
.happpy-clients-slider .bx-wrapper .bx-pager.bx-default-pager a{ background-size:27px; width:27px; margin-right:9px;}
.bx-wrapper .bx-pager.bx-default-pager a.active{ background-size:27px !important; width:27px;}
.happpy-clients-slider .bx-wrapper .bx-pager{left:35px; bottom:-33px;}
/* .happpy-clients-slider .bx-wrapper .bx-pager{left:35px; bottom:-48px;} */
.hc-status{ left:438px; top:565px; font-size:22px; line-height:23px; width:150px;}

.about-section-5{padding-left:20px; padding-right:20px;}
.about-section-1{padding-left:20px; padding-right:20px;}
.about-section-1 h2{padding-bottom:50px !important;}
.philosophy-shape-top{width:210px; top:-110px;}
.philosophy-shape-right{width:130px; top:-2px;}
.about-section-2{padding:130px 0 0 0;}
.inner-page-contianer .about-section-4 .main{margin-top:0;}
.inner-page-contianer .about-section-4 h2{margin-top:0 !important;}
.services-listing{width:100%;}
.services-listing-main .services-listing-img{width:13%;}
.services-listing-main .services-listing-info{width:80%;}
.services-listing-main{padding-top:100px;}
	.work-page .main{ width:100%; }
	.work-portfolio-main{ width:768px; margin:0 auto !important; float:none; }
	.work-portfolio-main{margin-left:0px;}
	.inner-page-contianer .work-portfolio-main{padding-bottom:0; margin-top:45px !important;}
	.clients-area{margin-top:-200px;}
#penetrator2{display:none;}
.get-in-touch{width:100%; margin-top:33px; float:left; padding-bottom:0;}
.contact-right-info-top p{left:0;}
.contact-right-info-bottom{left:0;}
.contact-shape-area{display:none;}
.get-in-touch .map-area{position:inherit; width:380px; height:380px; text-align:center; left:199px;}
.contact-right-info{float:left; width:100%; text-align:center; margin-top:-18px; padding-left:20px; padding-right:20px;}
.contact-right-info h2{text-align:center;}
.contact-right-info-top{padding-bottom:30px;}
.contact-housmate{padding-top:170px;}
.contact-housmate .philosophy-shape-right{ top:-126px;}
.contact-housmate .philosophy-shape-top{top:-153px;}
.contact-right-info-bottom p{padding-right:0;}
.contact-housmate .main br{display:none;}
.contact-main{padding-bottom:0px; margin-top:-160px;}
.map-area .inside{ left:-90px; top:-64px;}
.services-main .service-title-fixed{width:100%; max-width:inherit;}
.home-service-details ul li:nth-child(4) .services-title{width:auto;}
.about-page-info .about-section-1 .main{width:100%; padding:0 20px;}
.non-awards-details h5, .non-awards-inner p{left:0;}
.about-page-info .about-section-1 .main{top:190px;}
.about-section-6{height:850px;}
.home .home-service-details{width:100%;}
.about-section-3 .non-awards-details{width:100% !important;}
.inner-page-contianer .case-study-footer .work-portfolio-main{padding-bottom:460px;}
.page-template-contact .iner-head-bg{top:83px; position:relative; z-index:99; background:none;}

.chrome .home-dimaond-wrapper .row2main{ margin-top:-263px; margin-left:322px; width:345px; height:299px; -webkit-clip-path:polygon(345px 202px,247px 300px,-50px 0px,148px 6px);}
.chrome .midd-container .row2{ width:198px; height:198px; -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%) !important; left:156px; top:128px;}
.chrome .diamond.portf-item3{ left:234px; top:-57px;}
.chrome .row3main{ margin-top:-12px; margin-left:494px; left:-324px;}
.row4main{ margin-left:70px; margin-top:-42px;}
.row4{ margin-left:57px; margin-top:-42px;}
.chrome .midd-container .row2{ left:155px;}
.chrome .client-slider.inside{ left:-11px !important; top:32px !important;}
.chrome .home-dimaond-wrapper .row1{ position:relative; z-index:9;}
.chrome .vertical-slider .vertical-shape{top:-90px;}
.chrome .bx-wrapper .bx-viewport{bottom:20px;}
.chrome .row5{margin-left:57px; margin-top:-43px;}
.chrome .row6main{margin-top:-10px; margin-left:-194px;}
.chrome .row6-first{ margin-left:-16px; margin-top:-43px; width:142px; height:143px;}
.chrome .bxslider-vertical-bottom{ width:198px; height:198px; -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%) !important; left:-32px; top:-62px;}
.chrome .bxslider-vertical-bottom .inside{ left:-9px !important; top:27px !important;}
.chrome .row6-last{ margin-top:-314px; margin-left:311px; width:300px;}
.chrome .row4main img{width:204px;}
.chrome .vertical-slider .bx-wrapper img{width:469px;}
.chrome .vertical-slider .bx-wrapper .bx-viewport{left:100px;}
.chrome .row4main{ margin-top:-43px;}
.chrome .row5main{ margin-left:-28px;}
.get-in-touch .map-area{margin-left:-140px;}
.contact-right-info-top{left:0;}
.contact-right-info{left:0 !important;}
.page-template-contact .iner-head-bg{z-index:9;}
.get-in-touch .map-area{left:0px !important;}
.get-in-touch .map-area{margin-left:0 !important;}
.map-area .inside{left:-141px; top:-84px;}
#map-canvas .gmnoprint{ left:95px !important;}
.about-section-6{ margin:0 auto; width:1024px; height:1104px;}
.happy-clients{background-size:1024px !important; width:1024px; height:100%;}
.work-portfolio-main .portfolio-12{ left:299px; top:0;}
.case-study-footer h2{padding-bottom:30px;}
.contact-right-info-bottom br{display:none;}
.contact-right-info{padding-bottom:90px;}
.map-main{margin:0 auto; width:768px; position:relative; left:118px; top:10px;}
.page-template-thankyou .entry-content{max-width:inherit; width:100%; padding:0 20px;}
.non-awards-details{ background:none;}
.image-arrow{display:none;}
.hc-status-main{bottom:0 !important;}
.happpy-clients-slider-main, .hc-status-main{ background:none !important; height:auto !important; position:inherit !important; margin:0 !important; overflow:visible !important;}
.about-section-6 .happy-clients{background: url("../images/happy-clients.jpg") no-repeat scroll center;}
.about-section-5{margin-top:0;}
.hc-status{ top:-320px !important;}
.non-awards-inner{top:0 !important;}
.non-awards-details{ padding-bottom:90px;}
.diamond-big .inside{ left:-32px; top:-153px; width:485px;}
.row6main.video-options .inside video{left:-178px; width:406px;}
.row6main.video-options .video-overlay{ bottom:-167px; left:-113px;}
.work-portfolio-main .diamond video{top:30px;}
.case-study-img-main{padding-left:20px; padding-right:20px;}
.about-section-4{margin-top:40px; padding-bottom:30px;}


.contact-housmate.new-design { padding-top:150px; padding-bottom:80px}
.contact-housmate.new-design .main { padding-left:20px; padding-right:20px; max-width:none; width:auto}
.new-contact-photo { display:none}
}

@media all and (max-width:1023px) {
.about-section-6{width:768px;}
.happy-clients{width:768px;}
.happpy-clients-slider .quote-bg img{width:40px;}
.happpy-clients-slider .quote-bg-top{ left:-54px; top:-47px;}
.happpy-clients-slider .quote-bg-right{ right:-45px; top:35%;}
.client-slider-area .testimonial-desc{ font-size:13px; line-height:20px;}
/* .client-slider-area .testimonal-author{ font-size:15px; padding-top:16px;} */
 .client-slider-area .testimonal-author{ font-size:13px; padding-top:0px;} 
.happpy-clients-slider{width:400px; left:176px; top:62px;}
.happpy-clients-slider .bx-wrapper .bx-pager.bx-default-pager a{ background-size:20px; width:20px; margin-right:9px;}
.bx-wrapper .bx-pager.bx-default-pager a.active{ background-size:20px !important; width:20px;}
.happpy-clients-slider .bx-wrapper .bx-pager{left:35px; bottom:-35px;}
.hc-status{ left:318px; top:387px; font-size:22px; line-height:23px; width:150px;}
.hc-status{top:-194px !important;}
.happpy-clients-slider .bx-controls {display: none;}
	.chrome .bx-wrapper .bx-viewport{bottom:50px;}
}

@media all and (max-width:1100px) {
	.services-listing{ width:728px;}
	h2{font-size:45px;}
	.services-main{padding:0;}
	
	.cases-study-navigation .nav-main img{opacity:1;}
	.cases-study-navigation .nav-main{top:440px;}
	.philosophy-shape-top{top:-181px;}
	.about-section-1{margin-bottom:80px;}
	.contact-main{margin-top:-70px;}
	.contact-housmate .philosophy-shape-top{top:-222px;}
	.page-template-thankyou .entry-content{margin-top:0; top:0;}
	.page-template-thankyou .entry-content p{font-size:25px; padding-bottom:160px;}
}
@media all and (max-width:830px) {
	.case-study-img-area{width:100%;}
	.case-study-info-area{width:100%; margin-top:0; padding-top:30px;}
	.cases-study-navigation .nav-main{top:430px;}
	.services-main .service-title-fixed{width:100%;}
	.contact-form-area{width:100%;}
}
@media all and (max-width:1023px){
.about-page-info .about-section-1 .main{display:block !important; transform:translate(0, 0); -webkit-transform:translate(0, 0); -moz-transform:translate(0, 0); -o-transform:translate(0, 0); left:0; width:727px; padding:0;}
.about-page-info .about-section-1 .main{position:relative; top:-30px;}
.about-section-6 .happy-clients{top:0 !important;}
.about-section-1{margin-bottom:0;}
.about-section-6{height:840px;}
.call-us{width:auto; left:150px;}
.happy-clients{background-size:768px;}
.contact-housmate .philosophy-shape-top{left:0;}
.contact-housmate strong{float:left; width:100%;}
.contact-housmate p{font-size:22px; line-height:36px;}
}
@media all and (max-width:900px){
.about-page-info .about-section-1 .main{top:10px;}
.contact-main{margin-top:30px;}
}
@media all and (max-width:800px){
	.work-portfolio-main{margin-left:-21px !important;}
}

/* Mobile strandard size 640 and lower (devices and browsers) */
@media screen and (max-width: 767px) {
.wrapper p{font-size:14px; line-height:20px;}
.navigation { width: 100%; }
.navigaion-main { background: rgba(254,254,254,0.9); width: 100%; }
.navigaion-main li { width: 100%; text-align: center; margin: 0; display: inline-block; min-height: inherit; padding: 17px 0; border-bottom: 1px solid #8f8f8f; }
.navigaion-main li a { color: #000000; font-size: 26px; display: inline-block; padding-bottom:3px; }
.navigaion-main li a:hover { color: #999b9c; }
.navigation .menu-icon { display: block; }
.navigaion-main { display: none; border-top: 0; float: none; position: absolute; left: 0; top: 82px; z-index: 999999; margin: 0; overflow-y:auto; max-height:300px;}
.home-dimaond-wrapper { width: 320px; padding-top: 205px; padding-left:0; margin:0 auto;}
#header .logo { padding: 14px 0 0 14px; position:relative; z-index:999;}
#header .logo img{ width:70px;}
#header { height: 82px; }
.call-us{padding-top:10px; display:none;}
.call-us a, .call-us a i{font-size:12px;}
.call-us-mobile{ position:absolute; left:0; width:100%;text-align:center; padding:0; margin-left:18px; top:32px; margin-top:0;}
.call-us-mobile a, .call-us-mobile a i{font-size:15px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.call-us-mobile a i{ top:0px;}
.call-us-mobile a:hover, .call-us-mobile a:hover i{color:#000;}
.home-dimaond-wrapper .row1 { margin-left: 9px; }
.diamond-big { width: 303px; height: 299px; }
.case-study-info { top: -175px; padding:15px 190px 10px 226px; left:-98px;}
.case-study-info h2 { font-size: 23px; line-height:23px; padding:0 20px;}
.case-study-info a{font-size:13px; padding:1px 24px; top:-8px;}
.diamond-big .inside{ left:-10px; top:-127px; width:430px;}
.hide-mobile{ display:none;}
.home-dimaond-wrapper .portf-item3{ background:#E3CAE0; margin-left:-13px; margin-top:-9px; left:inherit; top:10px;}
.row3.bg-orange{ background:#EF398C; margin-left:330px; top:68px; left:-36px;}
.row4{ margin-top:-299px; margin-left:297px; height:155px !important; width:145px !important;}
.row6{ position:relative; z-index:9; margin-left:192px; margin-top:-292px;}
.diamond{width:145px; height:145px;}
.bxslider-vertical-bottom .bx-wrapper img{ width:212px;}
.bxslider-vertical-bottom .inside{ left:-23px !important; top:-67px !important;}
.row5{ top:-34px; left:32px;}
.home-intro{width:100%; float:none; padding:0 30px;}
.home-intro h2{ font-size:30px; padding-bottom:25px; line-height:34px;}
.home-intro p{font-size:15px; line-height:20px; padding-bottom:20px;}
.home-service-details{padding:0 10px; margin-top:-35px; float:left; width:100%; padding-bottom:20px;}
.home-service-details ul{float:left; display:inherit; text-align:left;}
.home-service-details ul li{ width:32.2%; padding-bottom:30px;}
.home-service-details ul li a{font-size:13px; line-height:10px;}
.home-service-details .services-ico-main{float:left; width:100%; height:86px;}
.home-service-details ul li:nth-child(1) .services-ico-main img{ width:68px; height:79px;}
.home-service-details ul li:nth-child(2) .services-ico-main img{ width:47px; height:87px; position:relative; top:-6px;}
.home-service-details ul li:nth-child(3) .services-ico-main img{ width:63px; height:79px;}
.home-service-details ul li:nth-child(4) .services-ico-main img{ width:30px; height:86px;}
.home-service-details ul li:nth-child(5) .services-ico-main img{ width:86px; height:79px; position:relative; top:10px;}
.home-service-details ul li:nth-child(6) .services-ico-main img{ width:74px; height:70px; position:relative; top:10px;}
.home-service-details ul li .services-shadow img{ width:80px;}
.home-service-details ul li:nth-child(5) .services-shadow{padding-top:15px;}
.home-service-details ul li:nth-child(6) .services-shadow{padding-top:15px;}
.show-mobile{display:block !important;}
.hide-mobile{display:none;}
.home-service-details .services-shadow{float:left; width:100%; padding-top:10px;}
.home-service-details .services-ico-main{margin-top:15px;}
.copyright-info p{font-size:9px;}
.footer-left{width:70%;}
.footer-right, .footer-right .footer-logo{width:70px;}
.footer-main{padding:28px 10px 0px 10px;}
.copyright-info{padding-left:0; padding-top:30px;}
.wrapper .iner-head-bg{top:80px;}
h2{font-size:36px; line-height:36px; letter-spacing:0px;}
.inner-page-contianer .main h2{ margin-top:40px; float:left; width:100%; padding:0 30px; line-height:42px;}
.work-page .midd-container{ width:320px;}
.work-portfolio-main{margin-top:0; padding-top:20px; margin-left:0;}
.work-portfolio-main .diamond{width:135px; height:135px;}
.work-portfolio-main .portfolio-5{ left:-126px; top:-213px;}
.work-portfolio-main .portfolio-1{ left:188px; top:33px;}
.work-portfolio-main .portfolio-3{left:-36px; top:17px;}
.work-portfolio-main .portfolio-4{ left:6px; top:-12px;}
.work-portfolio-main .diamond .inside{ width:255px; transform:rotate(-45deg) translateY(-57px) translateX(0px); -webkit-transform:rotate(-45deg) translateY(-57px) translateX(0px); height:255px;}
.hover-img{display:none;}
.work-portfolio-main .diamond .inside img{ width:auto; height:auto;}
.work-portfolio-main .diamond-small{ width:124px; height:124px;}
.work-portfolio-main .portfolio-6{ width:124px; height:124px; left:101px; top:-52px;}
.work-portfolio-main .portfolio-2{ left:59px; top:235px;}
.work-portfolio-main .portfolio-9, .work-portfolio-main .portfolio-10, .work-portfolio-main .portfolio-12{ display:none;}
.work-portfolio-main .portfolio-11{ left:-209px; top:-256px;}
.work-portfolio-main .portfolio-8{ left:286px; top:-176px;}
.clients-area{ margin-top:-200px; overflow-x: hidden;}
.shape-main{display:none;}
.clients-area ul{ padding:10px 20px 0 20px;}
.clients-area ul li{margin-right:11%; width:24%; padding-bottom:5px;}
.clients-area ul li:nth-child(3n){margin-right:0;}
.clients-area ul li img{height:39px; width:auto;}
.services-main{padding:0;}
.services-head, .services-listing-img{display:none;}
.services-listing-main .services-listing-info{width:100%;}
.inner-page-contianer .services-listing-info h2{ background:#00b5af; padding:4px 24px 4px; color:#fff; font-size:20px; font-family: 'lexiabold'; margin-top:0; background-image:url(../images/accordion-bg.png) !important; background-position:right 15px !important; background-repeat:no-repeat !important; background-size:45px !important;}
.inner-page-contianer .services-listing-info h2.active{background-image:url(../images/accordion-active.png) !important;}
.services-listing{ width:100%; margin-top:32px;}
.services-listing-main{padding-bottom:0px; padding-top:0;}
.services-listing-info h2{cursor:pointer;}
.services-listing-info{margin-top:0 !important;}
.services-listing-info .accordion-info{ padding:22px 24px; float:left; width:100%;}
.services-listing-info .accordion-info p{ font-size:14px; line-height:16px;}
.inner-page-contianer .services-listing-main:nth-child(2) .services-listing-info h2{background:#65cdf3;}
.inner-page-contianer .services-listing-main:nth-child(3) .services-listing-info h2{background:#ee398b;}
.inner-page-contianer .services-listing-main:nth-child(4) .services-listing-info h2{background:#f7921e;}
.inner-page-contianer .services-listing-main:nth-child(5) .services-listing-info h2{background:#0072bc;}
.inner-page-contianer .services-listing-main:nth-child(6) .services-listing-info h2{background:#e3cae1;}
.cases-study-navigation .nav-main img{width:45px;}
.cases-study-navigation .nav-main{top:333px;}
.cases-study-navigation{position:relative;}
.inner-page-contianer .case-study-info-area h2{padding-left:0; padding-right:0; margin-top:0; padding-bottom:20px;}
.case-study-img-area img{padding-bottom:10px;}
.case-study-info-area p{font-size:14px; line-height:18px;}
.inner-page-contianer .case-study-footer {margin-top:0 !important; padding-top:0;}
.case-study-footer .work-portfolio-main{ margin-top:0; padding-bottom:0;}
.video-container{margin-bottom:25px;}
.about-section-1{ padding-bottom:40px;}
.about-section-1 h5{font-size:15px; line-height:19px; padding-bottom:22px;}
.about-section-1 p{font-size:14px; line-height:18px; padding-bottom:22px;}
.philosophy-shape-right{display:none;}
.philosophy-shape-top{width:107px;}
.about-section-2 p{font-size:31px; padding-left:22px; padding-right:22px; line-height:normal;}
.about-section-2{ padding-top:47px; padding-bottom:0px;}
.philosophy-shape-top{top:-97px;}
.about-section-2 span img{ width:146px;}
.non-awards-details h2{line-height:44px; padding-bottom:40px; padding-top:120px;}
.non-awards-details{padding-bottom:55px;}
.about-section-4 h2 br{display:none !important;}
.non-awards-details h5{font-size:15px; padding:0 56px 25px 56px; line-height:18px;}
.non-awards-details h5 { padding: 0; padding-bottom: 15px; }
.happy-clients{ margin-top:57px; background:url(../images/happy-clients-mobile.jpg) left top no-repeat !important; background-size:320px; height:495px; width:320px; background-position:center top !important;}
.about-section-5{margin-top:-25px;}
.about-section-5 h5{font-size:15px; font-family: 'lexiabold'; font-weight:normal; line-height:20px; color:#4d4d4d;}
.about-section-5 h5 br{display:none;}
.about-section-4{padding-top:25px; padding-bottom:20px !important;}
.about-section-4 p{padding-bottom:27px; float:left; width:100%;}
.about-section-4 h2{ font-size:24px; font-family: 'lexiabold'; font-weight:normal; line-height:normal !important; padding-bottom:25px !important;}
.about-section-4 h5{ font-size:16px; font-family: 'lexiabold'; font-weight:normal; line-height:normal !important;}
.about-section-5 .bottom-link img{width:70px;}
.about-section-5 .bottom-link a{font-size:11px; line-height:70px;}
.inner-page-contianer .work-portfolio-main{margin-top:0;}
.work-page .inner-page-contianer .main h2{ padding:0 61px;}
.get-in-touch .map-area{left:0; width:100%; height:226px; margin-top:-9px; transform:none; -moz-transform:none; -webkit-transform:none; -o-transform:none;}
.get-in-touch .map-area .inside{ transform:none; left:0; top:0; width:100%; -moz-transform:none; -webkit-transform:none; -o-transform:none;}
.contact-housmate .main{width:100%;}
#map_holder{height:260px;}
.contact-right-info{text-align:left; margin-top:-32px;}
.contact-right-info-top p, .contact-right-info-top a{font-size:18px; line-height:22px; padding-bottom:22px;}
.contact-right-info-bottom{display:none;}
.contact-right-info a span{top:4px;}
.facebook-ico{width:14px;}
.contact-right-info-top{padding-bottom:16px;}
.contact-housmate{padding-left:20px; padding-right:20px; padding-top:50px;}
.inner-page-contianer .contact-housmate h2{ font-size:28px; color:#3d3d3d; font-family: 'lexiabold'; font-weight:normal; padding-bottom:30px; line-height:normal; margin-top:0 !important; padding-left:0; padding-right:0;}
.contact-housmate h5{font-size:18px; color:#3d3d3d; font-family: 'lexiabold'; font-weight:normal; float:left; width:100%; line-height:23px; padding-bottom:17px;}
.inner-page-contianer .contact-housmate .main{margin-top:29px;}
.contact-housmate p{float:left; width:100%; padding-left:0px; padding-right:0px; line-height:22px;}
.contact-main{padding-bottom:0;}
.accordion-info{display: none;}
.accordion-title.active + .accordion-info{display: block;}
.about-page-info .about-section-1 .main{width:100%; padding-left:0; padding-right:0;}
.about-page-info .about-section-1 .main{top:10px;}
.about-section-1{margin-bottom:0px; height:auto !important;}
.about-section-4{padding-bottom:50px;}

.non-awards-inner p br{display:none;}
.about-section-1 h2{padding-bottom:30px !important;}
.about-section-4 h2 br{display:inherit;}
.about-section-4 h2{padding-left:20px !important; padding-right:20px !important;}
.navigation li ul{position:inherit; float:left; width:100%; background:none; box-shadow:none; top:0; left:0; padding-top:15px; padding-bottom:10px;}
.navigation li ul li{padding:10px 0 7px 0; border-bottom:0; }
.navigation li ul li:last-child{padding-bottom:0;}
.navigation li ul li a{font-size:22px; padding:0; width:100%;}
.page-template-home .home-intro h2 br{display:block;}
.about-section-5 br{display:none;}
.inner-page-contianer .case-study-footer .work-portfolio-main{padding-bottom:0px;}
.single-casestudy .footer-bg{margin-top:-20px;}
.chrome .diamond.portf-item3{ left:0; top:10px;}
.chrome .row4{ margin-top:-401px;}
.chrome .bxslider-vertical-bottom{ left:-30px; top:-310px; height:205px; width:205px;}
.chrome .row5{ top:651px; left:32px; height:145px; width:145px; position:absolute;}
.chrome .row3main{position:relative; left:285px; top:-50px; margin:0;}
.chrome .row3main{ left:294px; top:-33px;}
.chrome .bxslider-vertical-bottom .inside{ left:-5px !important; top:37px !important;}
.map-area .corner{display:none;}
.get-in-touch .map-area{margin-left:0; width:100% !important; height:226px !important;}
.map-area .inside{width:100% !important;}
.contact-main{margin-top:70px;}
#map-canvas .gmnoprint{ left:0px !important;}
.get-in-touch .map-area{left:0 !important; margin-top:75px !important;}
.home-intro{padding-top:40px !important; padding-bottom:70px;}
.home-dimaond-wrapper{padding-bottom:30px;}
.home-intro p br{display:none;}

.about-section-6{width:640px;}
.about-section-6 .happy-clients{width:640px; background-size:640px !important; height:100%;}
.about-section-6{ height:1097px;}
.hc-status{ left:247px; top:588px; font-size:28px; line-height:30px;}
.client-slider-area .testimonial-desc{font-size:17px; line-height:28px; font-family: 'lexiaregular';}
.client-slider-area .testimonal-author{font-size:17px;}
.happpy-clients-slider{left:66px; top:65px; width:440px;}
.client-slider-area .testimonal-author{ font-family: 'lexiaregular'; text-transform:capitalize; padding-top:23px;}
.happpy-clients-slider .quote-bg img{width:40px;}
.happpy-clients-slider .quote-bg-top{ left:-48px; top: -48px;}
.happpy-clients-slider .quote-bg-right{ right:-49px; top:207px;}
.happpy-clients-slider .bx-wrapper .bx-pager.bx-default-pager a{ background-size:30px; width:30px; margin-right:5px;}
.bx-wrapper .bx-pager.bx-default-pager a.active{ background-size:30px !important; width:30px;}
.happpy-clients-slider .bx-wrapper .bx-pager{left:17px; bottom:-39px;}
.work-portfolio-main{width:320px;}
.clients-area ul li img{height:auto; width:auto;}
.map-main{left:0; width:100%;}
.contact-right-info{ padding-bottom:0;}
.contact-form-area{float:left; width:100%; padding-top:40px;}
.contact-form-area h2{padding-bottom:40px; font-size:34px;}
.contact-form-area h5{font-size:18px; line-height:normal;}
.contact-form-main{width:100%; padding:0 20px;}
.contact-input textarea{height:180px;}
.contact-input input, .contact-input textarea{font-size:16px;}
.contact-captcha .contact-input{width:50%;}
.contact-captcha .captacha-img{width:48%;}
.form-submit input[type="submit"]{font-size:20px; padding:6px 40px 3px;}
.contact-housmate{margin-top:80px; padding-bottom:30px; padding-top:60px;}
.contact-housmate .philosophy-shape-right{ display:block; width:100px; top:-100px;}
.contact-housmate .philosophy-shape-right img{}
.contact-housmate .philosophy-shape-top{ left:0; top:-90px; width:123px;}
.contact-main .contact-housmate .main{padding-left:0; padding-right:0;}
.page-template-thankyou .entry-content p{padding-bottom:50px;}
.contact-input .demo-icon{left:11px; top:14px;}
.contact-input input, .contact-input textarea{padding-left:51px;}
span.wpcf7-not-valid-tip{font-size:14px;}
.home-service-details ul li .services-title{padding-bottom:13px;}
.work-portfolio-main{margin-left:0 !important; margin:0 auto !important;}
.work-portfolio-main .portfolio-7{ opacity:0;}
.page-template-work .inner-page-contianer h2{padding-bottom:30px;}
.hc-status{top:-291px !important;}
.about-section-5 .main{margin-top:0 !important;}
.home-service-details ul li .services-title{padding-bottom:25px;}
.about-section-2-bottom{ padding:80px 0;}
.work-portfolio-main .diamond video{ top:0;}
.non-awards-inner h2{font-size:33px;}
.about-section-5{margin-top:-105px !important;}

.contact-housmate.new-design {padding-top: 50px; padding-bottom: 50px;}
.contact-housmate.new-design h5 { font-size:18px;}
.contact-housmate.new-design p { font-size:14px; line-height:20px;}
.contact-housmate.new-design p.big-text { font-size:16px}

}

@media all and (max-width:560px) {
	.chrome .bx-wrapper .bx-viewport {
		bottom: 8px;
	}
}

@media all and (max-width:500px) {
	.chrome .bx-wrapper .bx-viewport {
		bottom: 0px;
	}
}


@media all and (max-width:1100px) {
	.iner-head-bg{top:64px;}
	.inner-page-contianer .main{margin-top:50px;}
}

@media all and (min-width:2200px) and (max-width:4000px) {
	.contact-shape.right-top{ right:0px; top:-234px;}
	.show-mac{display:block;}
	.hide-mac{display:none;}
}
@media all and (min-width:1600px) and (max-width:1700px) {
	.contact-shape.right-top{ right:-5px; top:-150px;}
}


@media all and (min-width:767px) {
    .service-title-fixed{background: #f3f3f3 none repeat scroll 0 0;max-width: 1230px;padding: 0 0 20px;position: fixed;top: 86px;width: 100%;z-index: 9;left:auto !important;}
    .service-title-fixed + .services-listing{margin-top: 380px}
    .accordion-info{display: block !important}
	
}
@media all and (min-width:1100px) {
	.services-main .service-title-fixed{width: 96.3%; max-width:inherit;}
}
@media all and (min-width:1200px) and (max-width:1350px) {
	.services-main .service-title-fixed{width: 96.3%; max-width:inherit;}
}
@media all and (min-width:1400px) and (max-width:1500px) {
	.services-main .service-title-fixed{width: 1190px; max-width:inherit;}
}
@media all and (min-width:1300px) and (max-width:1399px) {
	.services-main .service-title-fixed{width: 82.7%; max-width:inherit;}
}
@media all and (min-width:1501px){
	.services-main .service-title-fixed{width: 100%; max-width:1230px;}
}
@media all and (max-width:560px) {
	.about-section-6{width:320px;}
.about-section-6 .happy-clients{width:320px; background-size:320px; height:100%;}
.about-section-6{ height:522px;}
.hc-status{ left:90px; top:260px; font-size:15px; line-height:14px;}
.client-slider-area .testimonial-desc{font-size:11px; line-height:14px; font-family: 'lexiaregular';}
.client-slider-area .testimonal-author{font-size:11px;}
.happpy-clients-slider{left:45px; top:11px !important; width:220px;}
.client-slider-area .testimonal-author{ font-family: 'lexiaregular'; text-transform:capitalize; padding-top:10px; font-weight:bold;}
.happpy-clients-slider .quote-bg img{width:30px;}
.happpy-clients-slider .quote-bg-top{ left:-39px; top:0px;}
.happpy-clients-slider .quote-bg-right{ right:-49px; bottom:38px !important; top:auto;}
.happpy-clients-slider .bx-wrapper .bx-pager.bx-default-pager a{ background-size:11px; width:11px; margin-right:5px;}
.bx-wrapper .bx-pager.bx-default-pager a.active{ background-size:11px !important; width:11px;}
.happpy-clients-slider .bx-wrapper .bx-pager{left:17px; bottom:-38px;}
.about-section-6 .happy-clients{width:320px; background-size:320px !important; height:100%;}
.hc-status{top:-117px !important;}
.about-section-5{margin-top:25px;}
.about-section-5{margin-top:-20px !important; padding-top:0 !important;}
.about-section-5 h2{font-size:30px !important; line-height:normal !important;}
}

@media all and (max-width:480px) {
	.about-page-info .about-section-1 .main{top:0px;}
    .about-page-info .about-section-1 .main{top:30px;}
	.get-in-touch .map-area{margin-top:93px;}
.cases-study-navigation .nav-main{top:230px;}
}
@media all and (max-width:360px) {
	.cases-study-navigation .nav-main{top:181px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.services-main .service-title-fixed{left:128px;}
}
@media all and (max-height:600px) {	

}
@media all and (max-height:400px) {	
	.navigaion-main{max-height:240px;}
}

